=== debian/changelog ===
patat (0.4.7.1-1) unstable; urgency=medium

  * New upstream version 0.4.7.1

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 23 Jan 2017 15:20:49 +0100

patat (0.4.7.0-1) unstable; urgency=medium

  * New upstream version 0.4.7.0
  * update dependencies

 -- Félix Sipma <felix+debian@gueux.org>  Fri, 20 Jan 2017 14:39:17 +0100

patat (0.4.6.0-1) unstable; urgency=medium

  * New upstream version 0.4.6.0

 -- Félix Sipma <felix+debian@gueux.org>  Tue, 03 Jan 2017 16:13:46 +0100

patat (0.4.5.0-1) unstable; urgency=medium

  * New upstream version 0.4.5.0
  * remove patch applied upstream

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 12 Dec 2016 19:57:37 +0100

patat (0.4.4.0-2) unstable; urgency=medium

  * make build reproducible. Thanks, Daniel Shahaf (Closes: #846832)

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 05 Dec 2016 09:22:37 +0100

patat (0.4.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.4.0
  * remove patch applied upstream

 -- Félix Sipma <felix+debian@gueux.org>  Fri, 02 Dec 2016 15:39:02 +0100

patat (0.4.3.0-1) unstable; urgency=medium

  * New upstream version 0.4.2.0
  * generate and use upstream manpage
  * update debian patch to debianize README.md
  * add git as build dependency (needed for reproducible builds)
  * remove pandoc as build dependency
  * New upstream version 0.4.3.0
  * remove git as build dependency
  * use $(MAKE) instead of make in debian/rules
  * add pandoc-data to build-depends
  * use utf8 in extra/make-man.hs

 -- Félix Sipma <felix+debian@gueux.org>  Fri, 02 Dec 2016 14:11:58 +0100

patat (0.4.0.0-1) unstable; urgency=medium

  * New upstream version 0.4.0.0
  * rebase Debian patch

 -- Félix Sipma <felix+debian@gueux.org>  Tue, 15 Nov 2016 15:27:42 +0100

patat (0.3.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #840738)

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 31 Oct 2016 13:28:53 +0100
