=== debian/control ===
Source: patat
Maintainer: Félix Sipma <felix+debian@gueux.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 10),
 ghc,
 libghc-aeson-dev (>= 0.9),
 libghc-aeson-dev (<< 1.2),
 libghc-ansi-terminal-dev (>= 0.6),
 libghc-ansi-terminal-dev (<< 0.7),
 libghc-ansi-wl-pprint-dev (>= 0.6),
 libghc-ansi-wl-pprint-dev (<< 0.7),
 libghc-highlighting-kate-dev (>= 0.6),
 libghc-highlighting-kate-dev (<< 0.7),
 libghc-mtl-dev (>= 2.2),
 libghc-mtl-dev (<< 2.3),
 libghc-optparse-applicative-dev (>= 0.12),
 libghc-optparse-applicative-dev (<< 0.14),
 libghc-pandoc-dev (>= 1.16),
 libghc-pandoc-dev (<< 1.20),
 libghc-terminal-size-dev (>= 0.3),
 libghc-terminal-size-dev (<< 0.4),
 libghc-text-dev (>= 1.2),
 libghc-text-dev (<< 1.3),
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-yaml-dev (>= 0.7),
 libghc-yaml-dev (<< 0.9),
 pandoc-data
Standards-Version: 3.9.8
Homepage: http://github.com/jaspervdj/patat
Vcs-Git: https://git.gueux.org/patat.git
Vcs-Browser: https://git.gueux.org/?p=patat.git;a=summary

Package: patat
Architecture: any
Section: misc
Depends: ${shlibs:Depends}, ${haskell:Depends}, ${misc:Depends}
Description: Terminal-based presentations using Pandoc
 patat (*P*resentations *A*top *T*he *A*NSI *T*erminal) is a small tool that
 allows you to show presentations using only an ANSI terminal.  It does not
 require `ncurses`.
