## patat 0.5.0.0

=== debian/changelog ===
patat (0.5.0.0-1) experimental; urgency=medium

  * New upstream version 0.5.0.0

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 06 Feb 2017 17:02:08 +0100
