## patat 0.5.2.2

=== Makefile ===
--- 
+++ 
@@ -9,13 +9,18 @@
 					   --date="$(shell git log -1 --format=%cd --date=rfc)")
 
 # Prettify the date.
-SOURCE_DATE=$(shell env LC_ALL=C date '+%B %d, %Y' -d "@${SOURCE_DATE_EPOCH}")
+SOURCE_DATE=$(shell env LC_ALL=C date --utc '+%B %d, %Y' -d "@${SOURCE_DATE_EPOCH}")
 
 extra/patat.1: README.md extra/make-man
 	SOURCE_DATE="$(SOURCE_DATE)" ./extra/make-man >$@
 
 extra/make-man: extra/make-man.hs
 	ghc -DPANDOC_MINOR_VERSION=${PANDOC_MINOR_VERSION} -Wall -o $@ $<
+
+extra/patat.bash-completion:
+	patat --bash-completion-script patat >$@
+
+completion: extra/patat.bash-completion
 
 man: extra/patat.1
 
@@ -26,5 +31,6 @@
 clean:
 	rm -f extra/patat.1
 	rm -f extra/make-man
+	rm -f extra/patat.bash-completion
 
-.PHONY: man test clean
+.PHONY: man completion test clean
