=== debian/changelog ===
patat (0.5.2.2-2) unstable; urgency=medium

  * bump Standards-Compat to 4.1.3
    - use priority "optional", instead of "extra"
  * bump compat to 11 (no change required)
  * move packaging repo to salsa

 -- Félix Sipma <felix+debian@gueux.org>  Wed, 07 Mar 2018 11:36:37 +0100

patat (0.5.2.2-1) unstable; urgency=medium

  * New upstream version 0.5.2.2
  * update dependencies
  * use https for the copyright-format URL
  * use https for the Homepage URL
  * bump Standard-Version to 4.0.0

 -- Félix Sipma <felix+debian@gueux.org>  Wed, 26 Jul 2017 10:37:11 +0200

patat (0.5.1.2-1) experimental; urgency=medium

  * New upstream version 0.5.1.2

 -- Félix Sipma <felix+debian@gueux.org>  Wed, 26 Apr 2017 14:16:27 +0200

patat (0.5.1.1-1) experimental; urgency=medium

  * New upstream version 0.5.1.1
  * add bash-completion
  * update dependencies

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 24 Apr 2017 12:17:18 +0200
