## patat 0.7.2.0

=== debian/changelog ===
patat (0.7.2.0-1) unstable; urgency=medium

  * New upstream version 0.7.2.0

 -- Félix Sipma <felix+debian@gueux.org>  Sat, 09 Jun 2018 09:27:51 +0200

patat (0.6.1.2-1) unstable; urgency=medium

  * New upstream version 0.6.1.2
  * bump dependencies
  * remove patch to debianize README.md
  * update rules: fix manpage building & tests running
  * bump Standards-Version to 4.1.4 (no change required)

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 30 Apr 2018 14:49:17 +0200
