=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Build-Depends: debhelper (>= 11),
  ghc,
  libghc-aeson-dev (>= 0.9),
- libghc-aeson-dev (<< 1.3),
+ libghc-aeson-dev (<< 1.4),
  libghc-ansi-terminal-dev (>= 0.6),
- libghc-ansi-terminal-dev (<< 0.7),
+ libghc-ansi-terminal-dev (<< 0.9),
  libghc-ansi-wl-pprint-dev (>= 0.6),
  libghc-ansi-wl-pprint-dev (<< 0.7),
  libghc-mtl-dev (>= 2.2),
  libghc-mtl-dev (<< 2.3),
  libghc-optparse-applicative-dev (>= 0.12),
  libghc-optparse-applicative-dev (<< 0.15),
- libghc-pandoc-dev (>= 1.16),
- libghc-pandoc-dev (<< 1.20),
+ libghc-pandoc-dev (>= 2.0.4),
+ libghc-pandoc-dev (<< 2.3),
  libghc-skylighting-dev (>= 0.1),
- libghc-skylighting-dev (<< 0.4),
+ libghc-skylighting-dev (<< 0.8),
  libghc-terminal-size-dev (>= 0.3),
  libghc-terminal-size-dev (<< 0.4),
  libghc-text-dev (>= 1.2),
@@ -27,7 +27,7 @@
  libghc-yaml-dev (>= 0.7),
  libghc-yaml-dev (<< 0.9),
  pandoc-data
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/jaspervdj/patat
 Vcs-Git: https://salsa.debian.org/felix-guest/patat.git
 Vcs-Browser: https://salsa.debian.org/felix-guest/patat
