=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,12 @@
 #!/usr/bin/make -f
 
 # these rules originally written by Joey Hess for hothasktags package
+
+
+# Fix exception thrown running tests:
+# patat: <stdout>: commitBuffer: invalid argument (invalid character)
+export LANG=C.UTF-8
+export LC_ALL=C.UTF-8
 
 %:
 	dh $@
@@ -10,8 +16,10 @@
 	./Setup configure
 
 override_dh_auto_build:
-	$(MAKE) man
+	mkdir -p dist/build/patat
+	ghc extra/make-man.hs -o dist/build/patat/patat-make-man
 	./Setup build
+	PATH="$(PATH):dist/build/patat/" $(MAKE) man
 	PATH="$(PATH):dist/build/patat/" $(MAKE) completion
 	mkdir -p bash-completion/completions
 	cp extra/patat.bash-completion bash-completion/completions/patat
