=== debian/changelog ===
patat (0.8.2.1-1) unstable; urgency=medium

  * New upstream version 0.8.2.1
  * update dependencies constraints

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 04 Feb 2019 11:06:20 +0100

patat (0.8.2.0-1) unstable; urgency=medium

  * New upstream version 0.8.2.0
  * update dependencies constraints
  * bump Standards-Version to 4.3.0 (no change required)

 -- Félix Sipma <felix+debian@gueux.org>  Fri, 01 Feb 2019 22:48:33 +0100

patat (0.8.1.2-1) unstable; urgency=medium

  * New upstream version 0.8.1.2

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 29 Oct 2018 12:37:39 +0100

patat (0.8.0.0-1) unstable; urgency=medium

  * New upstream version 0.8.0.0
  * update dependencies' version bounds
  * add new dependencies: libghc-base64-bytestring-dev & libghc-colour-dev
  * bump Standards-Version to 4.2.1 (no change required)
  * fix lintian warning override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS

 -- Félix Sipma <felix+debian@gueux.org>  Sun, 02 Sep 2018 18:46:15 +0200
