=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,9 @@
 	rm -f Setup Setup.o Setup.hi
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	PATH="$(PATH):dist/build/patat/" bash test.sh
+endif
 
 override_dh_strip:
 	# GHC cannot produce debugging symbols so the -dbgsym package
