## patat 0.8.3.0

=== debian/changelog ===
patat (0.8.3.0-1) unstable; urgency=medium

  * New upstream release.
  * update dependencies constraints

 -- Félix Sipma <felix+debian@gueux.org>  Sun, 08 Sep 2019 19:24:38 +0200

patat (0.8.2.5-1) unstable; urgency=medium

  * New upstream version 0.8.2.5
  * update dependencies constraints
  * bump Standards-Version to 4.4.0 (no change required)
  * use debhelper-compat instead of compat file

 -- Félix Sipma <felix+debian@gueux.org>  Sun, 18 Aug 2019 09:15:56 +0200

patat (0.8.2.2-1) unstable; urgency=medium

  * New upstream version 0.8.2.2

 -- Félix Sipma <felix+debian@gueux.org>  Sat, 02 Mar 2019 17:59:20 +0100
