=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Félix Sipma <felix+debian@gueux.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
  ghc,
  libghc-aeson-dev (>= 0.9),
  libghc-aeson-dev (<< 1.5),
@@ -12,26 +12,26 @@
  libghc-ansi-wl-pprint-dev (<< 0.7),
  libghc-base64-bytestring-dev (>= 1.0),
  libghc-base64-bytestring-dev (<< 1.1),
+ libghc-colour-dev (>= 2.3),
+ libghc-colour-dev (<< 2.4),
  libghc-mtl-dev (>= 2.2),
  libghc-mtl-dev (<< 2.3),
  libghc-optparse-applicative-dev (>= 0.12),
- libghc-optparse-applicative-dev (<< 0.15),
+ libghc-optparse-applicative-dev (<< 0.16),
  libghc-pandoc-dev (>= 2.0.4),
- libghc-pandoc-dev (<< 2.7),
+ libghc-pandoc-dev (<< 2.8),
  libghc-skylighting-dev (>= 0.1),
- libghc-skylighting-dev (<< 0.8),
+ libghc-skylighting-dev (<< 0.9),
  libghc-terminal-size-dev (>= 0.3),
  libghc-terminal-size-dev (<< 0.4),
  libghc-text-dev (>= 1.2),
  libghc-text-dev (<< 1.3),
- libghc-colour-dev (>= 2.3),
- libghc-colour-dev (<< 2.4),
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
- libghc-yaml-dev (>= 0.7),
+ libghc-yaml-dev (>= 0.8),
  libghc-yaml-dev (<< 0.12),
  pandoc-data
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/jaspervdj/patat
 Vcs-Git: https://salsa.debian.org/felix-guest/patat.git
 Vcs-Browser: https://salsa.debian.org/felix-guest/patat
