=== debian/changelog ===
patat (0.8.4.0-1build2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:15:24 +0000

patat (0.8.4.0-1build1) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 09:05:16 +0000

patat (0.8.4.0-1) unstable; urgency=medium

  * New upstream version 0.8.4.0
  * bump Standards-Version to 4.4.1 (no change required)
  * fix tests run

 -- Félix Sipma <felix+debian@gueux.org>  Fri, 25 Oct 2019 00:29:42 +0200
