=== debian/control ===
--- 
+++ 
@@ -30,8 +30,16 @@
  libghc-unordered-containers-dev (<< 0.3),
  libghc-yaml-dev (>= 0.8),
  libghc-yaml-dev (<< 0.12),
+ libghc-tasty-dev (>= 1.2),
+ libghc-tasty-dev (<< 1.3),
+ libghc-tasty-hunit-dev (>= 0.10),
+ libghc-tasty-hunit-dev (<< 0.11),
+ libghc-tasty-quickcheck-dev (>= 0.10),
+ libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-quickcheck2-dev (>= 2.8),
+ libghc-quickcheck2-dev (<< 2.14),
  pandoc-data
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/jaspervdj/patat
 Vcs-Git: https://salsa.debian.org/felix-guest/patat.git
 Vcs-Browser: https://salsa.debian.org/felix-guest/patat
