=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	PATH="$(PATH):dist/build/patat/" bash test.sh
+	PATH="$(PATH):dist/build/patat/" bash tests/golden.sh
 endif
 
 override_dh_strip:
