=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/patat-$1\.tar\.gz/ \
  https://github.com/jaspervdj/patat/tags .*/v?(\d\S*)\.tar\.gz
