=== debian/changelog ===
patat (0.8.6.1-1build3) jammy; urgency=medium

  * No-change rebuild against libcmark-gfm0.29.0.gfm.3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 21 Mar 2022 00:05:34 +0000

patat (0.8.6.1-1build2) jammy; urgency=medium

  * No-change rebuild against libcmark-gfm0.29.0.gfm.2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 18 Feb 2022 23:20:35 +0000

patat (0.8.6.1-1build1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 07:02:17 +0200

patat (0.8.6.1-1) unstable; urgency=medium

  * New upstream version 0.8.6.1 (Closes: #966831)
  * update Build-Depends
  * add patch to prevent building with stack when building the manpage
  * bump Standards-Version to 4.5.0 (no change required)
  * remove "-guest" suffix from Vcs-Git and Vcs-Browser
  * disable tests for now (goldplate not packaged yet)

 -- Félix Sipma <felix+debian@gueux.org>  Sun, 20 Sep 2020 18:07:59 +0200
