=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: patat
-Maintainer: Félix Sipma <felix+debian@gueux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Félix Sipma <felix+debian@gueux.org>
 Priority: optional
 Section: haskell
 Build-Depends: debhelper-compat (= 12),
@@ -7,9 +8,11 @@
  libghc-aeson-dev (>= 0.9),
  libghc-aeson-dev (<< 1.5),
  libghc-ansi-terminal-dev (>= 0.6),
- libghc-ansi-terminal-dev (<< 0.10),
+ libghc-ansi-terminal-dev (<< 0.11),
  libghc-ansi-wl-pprint-dev (>= 0.6),
  libghc-ansi-wl-pprint-dev (<< 0.7),
+ libghc-async-dev (>= 2.2),
+ libghc-async-dev (<< 2.3),
  libghc-base64-bytestring-dev (>= 1.0),
  libghc-base64-bytestring-dev (<< 1.1),
  libghc-colour-dev (>= 2.3),
@@ -18,8 +21,10 @@
  libghc-mtl-dev (<< 2.3),
  libghc-optparse-applicative-dev (>= 0.12),
  libghc-optparse-applicative-dev (<< 0.16),
- libghc-pandoc-dev (>= 2.0.4),
- libghc-pandoc-dev (<< 2.8),
+ libghc-pandoc-dev (>= 2.9),
+ libghc-pandoc-dev (<< 2.10),
+ libghc-pandoc-types-dev (>= 1.20),
+ libghc-pandoc-types-dev (<< 1.21),
  libghc-skylighting-dev (>= 0.1),
  libghc-skylighting-dev (<< 0.9),
  libghc-terminal-size-dev (>= 0.3),
@@ -39,10 +44,10 @@
  libghc-quickcheck2-dev (>= 2.8),
  libghc-quickcheck2-dev (<< 2.14),
  pandoc-data
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/jaspervdj/patat
-Vcs-Git: https://salsa.debian.org/felix-guest/patat.git
-Vcs-Browser: https://salsa.debian.org/felix-guest/patat
+Vcs-Git: https://salsa.debian.org/felix/patat.git
+Vcs-Browser: https://salsa.debian.org/felix/patat
 
 Package: patat
 Architecture: any
