## patat 0.8.8.0

=== Makefile ===
--- 
+++ 
@@ -37,7 +37,7 @@
 COMPRESS_BIN=upx
 endif
 
-STACK=stack --system-ghc
+STACK=stack
 
 # Default target.
 .PHONY: build
