=== debian/changelog ===
patat (0.8.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.8.0
  * update Build-Depends
  * add libghc-wcwidth-dev to B-D

 -- Félix Sipma <felix@debian.org>  Tue, 01 Nov 2022 10:02:29 +0100
