=== debian/control ===
Source: patat
Maintainer: Félix Sipma <felix@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper-compat (= 12),
 ghc,
 libghc-aeson-dev (>= 2.0),
 libghc-aeson-dev (<< 2.1),
 libghc-ansi-terminal-dev (>= 0.6),
 libghc-ansi-terminal-dev (<< 0.12),
 libghc-ansi-wl-pprint-dev (>= 0.6),
 libghc-ansi-wl-pprint-dev (<< 0.7),
 libghc-async-dev (>= 2.2),
 libghc-async-dev (<< 2.3),
 libghc-base64-bytestring-dev (>= 1.0),
 libghc-base64-bytestring-dev (<< 1.3),
 libghc-colour-dev (>= 2.3),
 libghc-colour-dev (<< 2.4),
 libghc-mtl-dev (>= 2.2),
 libghc-mtl-dev (<< 2.3),
 libghc-optparse-applicative-dev (>= 0.16),
 libghc-optparse-applicative-dev (<< 0.17),
 libghc-pandoc-dev (>= 2.11),
 libghc-pandoc-dev (<< 2.20),
 libghc-pandoc-types-dev (>= 1.22),
 libghc-pandoc-types-dev (<< 1.23),
 libghc-skylighting-dev (>= 0.10),
 libghc-skylighting-dev (<< 0.14),
 libghc-terminal-size-dev (>= 0.3),
 libghc-terminal-size-dev (<< 0.4),
 libghc-text-dev (>= 1.2),
 libghc-text-dev (<< 1.3),
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-yaml-dev (>= 0.8),
 libghc-yaml-dev (<< 0.12),
 libghc-wcwidth-dev (>= 0.0),
 libghc-wcwidth-dev (<< 0.1),
 libghc-tasty-dev (>= 1.2),
 libghc-tasty-dev (<< 1.5),
 libghc-tasty-hunit-dev (>= 0.10),
 libghc-tasty-hunit-dev (<< 0.11),
 libghc-tasty-quickcheck-dev (>= 0.10),
 libghc-tasty-quickcheck-dev (<< 0.11),
 libghc-quickcheck2-dev (>= 2.8),
 libghc-quickcheck2-dev (<< 2.15),
 pandoc-data
Standards-Version: 4.5.0
Homepage: https://github.com/jaspervdj/patat
Vcs-Git: https://salsa.debian.org/felix/patat.git
Vcs-Browser: https://salsa.debian.org/felix/patat

Package: patat
Architecture: any
Section: misc
Depends: ${shlibs:Depends}, ${haskell:Depends}, ${misc:Depends}
Description: Terminal-based presentations using Pandoc
 patat (*P*resentations *A*top *T*he *A*NSI *T*erminal) is a small tool that
 allows you to show presentations using only an ANSI terminal.  It does not
 require `ncurses`.
