## patat 0.11.0.0

=== debian/changelog ===
patat (0.11.0.0-1) unstable; urgency=medium

  * New upstream version 0.11.0.0
  * update B-D bounds
  * rebase patches

 -- Félix Sipma <felix@debian.org>  Sun, 25 Feb 2024 20:58:32 +0100

patat (0.10.2.0-1) unstable; urgency=medium

  * New upstream version 0.10.2.0
  * update supported versions of dependencies in B-D
  * patch to allow older version of pandoc

 -- Félix Sipma <felix@debian.org>  Tue, 12 Dec 2023 12:44:02 +0100
