=== debian/rules ===
--- 
+++ 
@@ -29,10 +29,8 @@
 	if [ -x Setup ]; then ./Setup clean; fi
 	rm -f Setup Setup.o Setup.hi
 
+# disable tests for now (goldplate not packaged yet)
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	PATH="$(PATH):dist/build/patat/" bash tests/golden.sh
-endif
 
 override_dh_strip:
 	# GHC cannot produce debugging symbols so the -dbgsym package
