=== debian/changelog ===
patat (0.14.1.0-1) unstable; urgency=medium

  * New upstream version 0.14.1.0
  * remove patches (not needed anymore)
  * update manpage & completion generation rules
  * add patch to prevent building executables with RTS -N, as most of Debian's
    architectures lack SMP support (Closes: #1072778)

 -- Félix Sipma <felix@debian.org>  Mon, 10 Mar 2025 12:58:43 +0100
