=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Build-Depends: debhelper-compat (= 12),
  ghc,
  libghc-aeson-dev (>= 2.0),
- libghc-aeson-dev (<< 2.1),
+ libghc-aeson-dev (<< 2.3),
  libghc-ansi-terminal-dev (>= 0.6),
- libghc-ansi-terminal-dev (<< 0.12),
+ libghc-ansi-terminal-dev (<< 1.1),
  libghc-ansi-wl-pprint-dev (>= 0.6),
- libghc-ansi-wl-pprint-dev (<< 0.7),
+ libghc-ansi-wl-pprint-dev (<< 1.1),
  libghc-async-dev (>= 2.2),
  libghc-async-dev (<< 2.3),
  libghc-base64-bytestring-dev (>= 1.0),
@@ -17,19 +17,19 @@
  libghc-colour-dev (>= 2.3),
  libghc-colour-dev (<< 2.4),
  libghc-mtl-dev (>= 2.2),
- libghc-mtl-dev (<< 2.3),
+ libghc-mtl-dev (<< 2.4),
  libghc-optparse-applicative-dev (>= 0.16),
- libghc-optparse-applicative-dev (<< 0.17),
- libghc-pandoc-dev (>= 2.11),
- libghc-pandoc-dev (<< 2.20),
- libghc-pandoc-types-dev (>= 1.22),
- libghc-pandoc-types-dev (<< 1.23),
+ libghc-optparse-applicative-dev (<< 0.19),
+ libghc-pandoc-dev (>= 3.0),
+ libghc-pandoc-dev (<< 3.2),
+ libghc-pandoc-types-dev (>= 1.23),
+ libghc-pandoc-types-dev (<< 1.24),
  libghc-skylighting-dev (>= 0.10),
- libghc-skylighting-dev (<< 0.14),
+ libghc-skylighting-dev (<< 0.15),
  libghc-terminal-size-dev (>= 0.3),
  libghc-terminal-size-dev (<< 0.4),
  libghc-text-dev (>= 1.2),
- libghc-text-dev (<< 1.3),
+ libghc-text-dev (<< 2.2),
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-yaml-dev (>= 0.8),
@@ -37,7 +37,7 @@
  libghc-wcwidth-dev (>= 0.0),
  libghc-wcwidth-dev (<< 0.1),
  libghc-tasty-dev (>= 1.2),
- libghc-tasty-dev (<< 1.5),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-hunit-dev (>= 0.10),
  libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-quickcheck-dev (>= 0.10),
