=== debian/rules ===
--- 
+++ 
@@ -19,9 +19,9 @@
 	mkdir -p dist/build/patat
 	ghc extra/make-man.hs -o dist/build/patat/patat-make-man
 	./Setup build
-	PATH="$(PATH):dist/build/patat/" $(MAKE) man
-	PATH="$(PATH):dist/build/patat/" $(MAKE) completion
+	PATH="$(PATH):dist/build/patat/" patat-make-man >extra/patat.1
 	mkdir -p bash-completion/completions
+	PATH="$(PATH):dist/build/patat/" patat --bash-completion-script patat >extra/patat.bash-completion
 	cp extra/patat.bash-completion bash-completion/completions/patat
 
 override_dh_auto_clean:
