## patat 0.15.2.0

=== debian/changelog ===
patat (0.15.2.0-1) unstable; urgency=medium

  * New upstream version 0.15.2.0
  * update B-D
  * add patch to update cabal deps (Closes: #1128498)
  * update watch file to version 5
  * update GPL-2 summary text in copyright file

 -- Félix Sipma <felix@debian.org>  Sat, 21 Feb 2026 13:43:19 +0100
