=== debian/control ===
--- 
+++ 
@@ -6,22 +6,24 @@
  ghc,
  libghc-aeson-dev (>= 2.0),
  libghc-aeson-dev (<< 2.3),
- libghc-ansi-terminal-dev (>= 0.6),
- libghc-ansi-terminal-dev (<< 1.1),
+ libghc-ansi-terminal-dev (>= 1.1),
+ libghc-ansi-terminal-dev (<< 1.2),
  libghc-ansi-wl-pprint-dev (>= 0.6),
  libghc-ansi-wl-pprint-dev (<< 1.1),
  libghc-async-dev (>= 2.2),
  libghc-async-dev (<< 2.3),
  libghc-base64-bytestring-dev (>= 1.0),
  libghc-base64-bytestring-dev (<< 1.3),
+ libghc-case-insensitive-dev (>= 1.2),
+ libghc-case-insensitive-dev (<< 1.3),
  libghc-colour-dev (>= 2.3),
  libghc-colour-dev (<< 2.4),
  libghc-mtl-dev (>= 2.2),
  libghc-mtl-dev (<< 2.4),
  libghc-optparse-applicative-dev (>= 0.16),
  libghc-optparse-applicative-dev (<< 0.19),
- libghc-pandoc-dev (>= 3.0),
- libghc-pandoc-dev (<< 3.2),
+ libghc-pandoc-dev (>= 3.1),
+ libghc-pandoc-dev (<< 3.8),
  libghc-pandoc-types-dev (>= 1.23),
  libghc-pandoc-types-dev (<< 1.24),
  libghc-skylighting-dev (>= 0.10),
@@ -41,9 +43,9 @@
  libghc-tasty-hunit-dev (>= 0.10),
  libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-quickcheck-dev (>= 0.10),
- libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-tasty-quickcheck-dev (<< 0.12),
  libghc-quickcheck2-dev (>= 2.8),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 2.17),
  pandoc-data
 Standards-Version: 4.5.0
 Homepage: https://github.com/jaspervdj/patat
